@charset "utf-8";
/* CSS Document */

html{
    height:100%;
}
body{
    font-family:微软雅黑;
	background:url(../images/gdbg.jpg) no-repeat center top;
}
.cf:before,.cf:after{
    display:table;
	content:"";
}
.cf:after{
    clear:both;
}
*{
    padding:0;
	margin:0;
}
.btn{
    display:block;
	cursor:pointer;
}
.content{
    width:695px;
	margin:0 auto;
}
.content1{
	background:url(../images/gd15_01.jpg) no-repeat;
	height:278px;
}
.content2{
	background:url(../images/gd15_02.jpg) no-repeat;
	height:91px;
}
.content3{
    background:url(../images/gd15_03.jpg) no-repeat;
	height:86px;
}
.content4{
    background:url(../images/gd15_04.jpg) no-repeat;
	height:745px;
	padding-top:20px;
}
.signup-btn{
    width:227px;
	height:80px;
	background:url(../images/gdbt_02.png) no-repeat;
	position:relative;
	top:3px;
	margin:0 auto;
}
.signup-btn:hover{
    background-position:-227px 0;
}
.signup-btn:active{
    background-position:-454px 0;
}
.signup-btndis
{
	cursor:default;
    width:223px;
	height:74px;
	background:url(../images/gdbt_02.png) no-repeat -681px 0px;
	position:relative;
	top:3px;
	margin:0 auto;
}
.content4 .btn-group{
    position:relative;
	left:6px;
}
.match-desp-btn,.match-detail-btn,.match-reward-btn,.match-place-btn{
    width:172px;
	height:173px;
	background:url(../images/gdbt_01.png) no-repeat;
	float:left;
	display:inline;
}
.match-desp-btn{
    background-position:0 -1px;
}
.match-desp-btn:hover{
    background-position:0 -173px;
}
.match-desp-btn:active,.match-desp-btn.a{
    background-position:0 -346px;
}
.match-detail-btn{
    background-position:-172px -1px;
}
.match-detail-btn:hover{
    background-position:-172px -173px;
}
.match-detail-btn:active,.match-detail-btn.a{
    background-position:-172px -346px;
}
.match-reward-btn{
    background-position:-344px -1px;
}
.match-reward-btn:hover{
    background-position:-344px -173px;
}
.match-reward-btn:active,.match-reward-btn.a{
    background-position:-344px -346px;
}
.match-place-btn{
    background-position:-516px -1px;
}
.match-place-btn:hover{
    background-position:-516px -173px;
}
.match-place-btn:active,.match-place-btn.a{
    background-position:-516px -346px;
}
.content5 .scroll{
    width:630px;
	position:relative;
	top:16px;
}
.gameinfo{
    position:relative;
	left:75px;
	font-size:16px;
	width:528px;
}
.scrollcontent {
height: 422px;
overflow: hidden;
float: left;
}
.scrollbar {
width: 6px;
height: 400px;
background:url(../images/gdbt_03.png) no-repeat;
position: relative;
float: right;
margin-right:30px;
background-position:-2px -2px;
}
.scrollblock {
position: absolute;
left:-4px;
width: 20px;
height: 16px;
background:url(../images/gdbt_03.png) no-repeat;
background-position:-18px -7px;
cursor: pointer;
}
.match-desp{
    height:422px;
}
.match-detail,.match-reward,.match-place{
    display:none;
}
td{
    text-align:center;
}